<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7320001870-preschool</identifier>
<title>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</title>
<description>Первоначальные данные.</description>
<creator>Теренгульский район</creator>
<created>20131121</created>
<modified>20161019</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7320001870-preschool/data-20161019T101202-structure-20161019T101202.xml</source>
<created>20161019T101202</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20161019</valid>
<structure>20161019T101202</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-preschool/data-20160209T170029-structure-20160209T170029.xml</source>
<created>20160209T170029</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20160209</valid>
<structure>20160209T170029</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-preschool/data-20151009T174856-structure-20151009T174856.xml</source>
<created>20151009T174856</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20151009</valid>
<structure>20151009T174856</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-preschool/data-20150413T161400-structure-20150413T161400.xml</source>
<created>20150413T161400</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20150413</valid>
<structure>20150413T161400</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-preschool/data-20141125T115853-structure-20141125T115853.xml</source>
<created>20141125T115853</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20141125</valid>
<structure>20141125T115853</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-preschool/data-20131121T160950-structure-20131121T160950.xml</source>
<created>20131121T160950</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20131121</valid>
<structure>20131121T160950</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7320001870-preschool/structure-20161019T101202.xsd</source>
<created>20161019T101202</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-preschool/structure-20160209T170029.xsd</source>
<created>20160209T170029</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-preschool/structure-20151009T174856.xsd</source>
<created>20151009T174856</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-preschool/structure-20150413T161400.xsd</source>
<created>20150413T161400</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-preschool/structure-20141125T115853.xsd</source>
<created>20141125T115853</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-preschool/structure-20131121T160950.xsd</source>
<created>20131121T160950</created>
</structureversion></structure>
<publisher>
<name>Карпов Сергей Андреевич</name>
<phone>8-929-791-17-33</phone>
<mbox>it@terenga.ru</mbox>
</publisher>
</meta>